Bug 1301415 - python-msgpack-0.4.7 is available
python-msgpack-0.4.7 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-msgpack (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-24 19:15 EST by Upstream Release Monitoring
Modified: 2016-03-02 15:00 EST (History)
3 users (show)

See Also:
Fixed In Version: python-msgpack-0.4.7-3.fc23 python-msgpack-0.4.7-3.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-26 02:22:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.4.7 (#1301415) (1015 bytes, patch)
2016-01-24 19:15 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-24 19:15:27 EST
Latest upstream release: 0.4.7
Current version/release in rawhide: 0.4.6-5.fc24
URL: https://pypi.python.org/pypi/msgpack-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-24 19:15:41 EST
Created attachment 1117732 [details]
[patch] Update to 0.4.7 (#1301415)
Comment 2 Upstream Release Monitoring 2016-01-24 19:21:32 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12671937
Comment 3 Upstream Release Monitoring 2016-01-29 03:02:41 EST
fab's python-msgpack-0.4.7-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=714636
Comment 4 Upstream Release Monitoring 2016-02-04 21:53:00 EST
releng's python-msgpack-0.4.7-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=729666
Comment 5 Upstream Release Monitoring 2016-02-16 09:03:24 EST
dfateyev's python-msgpack-0.4.7-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=736335
Comment 6 Fedora Update System 2016-02-16 09:35:15 EST
python-msgpack-0.4.7-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4986bb63e5
Comment 7 Fedora Update System 2016-02-16 09:35:15 EST
python-msgpack-0.4.7-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bf6f33ddfc
Comment 8 Fedora Update System 2016-02-16 23:49:38 EST
python-msgpack-0.4.7-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bf6f33ddfc
Comment 9 Fedora Update System 2016-02-17 01:27:04 EST
python-msgpack-0.4.7-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4986bb63e5
Comment 10 Fedora Update System 2016-02-26 02:22:36 EST
python-msgpack-0.4.7-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-03-02 15:00:36 EST
python-msgpack-0.4.7-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.